

#popupcart_extended {
    display:none;
    overflow:auto;
    font-size:14px !important;
    box-shadow: 0 0 15px #555 !important;
    background-color: #fff;
    padding:0 25px 25px;
	width: 580px !important;
    transform: translateX(0) translateY(-20%);
    -o-transform: translateX(0) translateY(-20%);
    -moz-transform: translateX(0) translateY(-20%);
    -webkit-transform: translateX(0) translateY(-20%);
    transition: all ease-in-out .2s;
	height: 100%;
}

.popup_visible #popupcart_extended {
	transform: translateX(0) translateY(0%);
	-o-transform: translateX(0) translateY(0%);
	-moz-transform: translateX(0) translateY(0%);
	-webkit-transform: translateX(0) translateY(0%);
	transition: all ease-in-out .2s;
}

#popupcart_extended .head {
padding: 17px 0;
font-size: 30px;
text-transform: uppercase;
height: 100px;
justify-content: space-between;
align-items: center;
display: flex;
}

#popupcart_extended .head .tittle {
	margin-left: 60px;
	line-height: 30px;
}
#popupcart_extended .head .tittle img {
	margin-right: 15px;
}
.popupcart_total > span:first-child {
	display: none;
}
#popupcart_extended .head .fa-close{opacity: 1.0;float:right;cursor:pointer;padding:5px;margin:-1px -4px 0 0 ;color:#888;}
#popupcart_extended .head .fa-close:hover{color:#f00;}
#popupcart_extended .popupcart_info {min-height:60px;margin-bottom: 25px;}
#popupcart_extended .popupcart_info table{width:100%;max-width:100%;padding:0;margin:0;border-collapse:collapse;border:none;}
#popupcart_extended .popupcart_info tr{border-collapse:collapse;}
#popupcart_extended .popupcart_info tr:first-child{border-collapse:collapse;}

#popupcart_extended .popupcart_info tr:first-child td{
	vertical-align:middle;
	height:20px;
	min-height:20px;
	color:#777;
	font-size:0.8em;
	text-shadow:0 1px 0 #fff;
	padding:6px 10px 7px;
}

#popupcart_extended .popupcart_info .hr {height:0px !important;min-height:0px !important;}

#popupcart_extended .popupcart_info .hr td{
	height:0px !important;
	min-height:0px !important;
	border-top:solid 1px #e2e2e2;
	border-bottom:solid 1px #fff;
}

#popupcart_extended_wrapper {
    right: 0 !important;
    width: 580px !important;
    left: auto !important;
    overflow: initial !important;
}

#popupcart_extended .popupcart_info td {
	vertical-align:middle;
	border-collapse: collapse;
	padding:0 10px;
	height:80px;
	min-height:80px;
	box-sizing: border-box;
}

#popupcart_extended .popupcart_info tr:first-child .image{
	overflow: hidden;
	text-align:center;
	padding:0;
	text-overflow: ellipsis;
}

#popupcart_extended .popupcart_info .image {
	width:170px;
	margin: 0;
	vertical-align:middle;
	text-align:center;
	padding:0;
}
.name small {
	display: none;
}
#popupcart_extended .popupcart_info .name {
	min-width:130px;
	max-width: 300px;
	font-size: 20px;
line-height: 24px;
height: 120px;
display: flex;
flex-direction: column;
justify-content: space-between;
margin-bottom: 10px;
}
#popupcart_extended .popupcart_info .name a {
    color: #333;
}
.quan-text {
	font-size: 20px;
}
.quan-text span {
	font-weight: 400;
}
#popupcart_extended .popupcart_info small {
	font-size: 20px;
}
.bottom-prodcart {
	height: 65px;
	display: flex;
justify-content: space-between;
}
.edit-prod {
	font-size: 18px;
	text-decoration-line: underline;
color: #8C8C8C;
cursor: pointer;
}
.edit-prod img {
	margin-right: 8px;
}
#popupcart_extended .popupcart_info small span {
	font-weight: 400;
}
.prodlist {
	display: flex;
	margin-top: 18px;
}
#popupcart_extended .popupcart_info .image img {
	padding: 0;
	height:auto;
	border-radius:3px;
	background:#fff;
	outline: 0;
  	box-sizing: border-box;
  	cursor:pointer;
  	margin:0;
}
.block-cart {
	width: 100%;
	padding-left: 16px;
    position: relative;
}
#popupcart_extended .popupcart_info .brand {
	text-align:center;
	font-size:0.9em;
}

#popupcart_extended .popupcart_info .quantity {
	width:82px;
	min-width:82px;
	padding:0 5px;
	text-align:center;
	margin-top: 30px;
} 
.new-select::after {
    top: 11px;
    background-size: 11px;
}
#popupcart_extended .popupcart_info .quantity input[type='text'] {
	display:inline-block;
	vertical-align:top;
	text-align:center; 
	width:40px !important; 
	height:31px !important; 
	padding:1px 0px 0px !important; 
	border:none;
	border-right:none;
	border-radius:3px 0 0 3px; 
	box-shadow:inset 0px 1px 1px #ddd; 
	background:#fff !important; 
	color:#555 !important;
	line-height:normal !important;
	font-size:14px !important;
	font-weight: 600;
}

#popupcart_extended .popupcart_info .quantity span {display:inline-block;border:none; border-radius:0 3px 3px 0;}
#popupcart_extended .popupcart_info span .fa {display:block;color:#888;padding:4px 8px 0;background:#eee; 
	text-shadow:0 1px 0 #fff; 
	box-shadow:inset 0 1px 0 #fefefe; 
	font-size:7px; 
	cursor:pointer;
}
#popupcart_extended .popupcart_info .fa:hover{background:#e5e5e5;}

#popupcart_extended .popupcart_info .fa-plus{height:14px;border-radius:0 3px 0 0;}
#popupcart_extended .popupcart_info .fa-minus{height:15px;border-top:solid 1px #ccc;border-radius:0 0 3px 0;}


#popupcart_extended .popupcart_info .price {
	font-size: 34px;
	text-align:center;
	display: flex;
font-weight: 400;
flex-direction: column;
justify-content: flex-end;
}
#popupcart_extended .popupcart_info .price > .price-old {
	font-size: 24px;
line-height: 39px;
text-transform: uppercase;
color: #BFBFBF;
}
.quan-prodcart {
	display: flex;
flex-direction: column;
justify-content: space-between;
}

#popupcart_extended .popupcart_info .remove i{
	cursor:pointer;
}

#popupcart_extended .popupcart_info .remove i:hover{color:#f00;}

#popupcart_extended #cart-total {
	display:none !important;
}

#popupcart_extended .checkout {
	display:none !important;
}
.block-cart .model {
	display: flex;
	justify-content: space-between;
	color: #BDBDBD;
margin-bottom: 8px;
}
#popupcart_extended .popupcart_total{
	overflow:auto;
	line-height:23px;
	min-height:35px;
	padding: 0 0 15px;
	text-align: right;
	display: flex;
justify-content: space-between;
display: flex;
justify-content: space-between;
}
.popupcart_total .right.last {
	order: -1;
}
#popupcart_extended .popupcart_total .right > .last {
	font-weight: 400 !important;
}
.popupcart_total .right span {
	font-weight: 600;
font-size: 34px;
line-height: 41px;
margin-left: 15px;
}
.popupcart_total .right {
	font-weight: 400;
font-size: 20px;
line-height: 22px;
}

.popupcart_total .right.last span {
	font-weight: 400;
}
#popupcart_extended .popupcart_total table{
	float:right;
}

#popupcart_extended .popupcart_total td{
	display:none;
	border:none;
	text-align:right;
}

#popupcart_extended .popupcart_total td + td{
	padding:0 0 0 10px;
	text-align:left;
}

#popupcart_extended .popupcart_total tr:last-child td{
	display:table-cell;
	font-size:1.0em !important;
}

#popupcart_extended .continue {
	text-decoration:none;
	border-bottom:dashed 1px;
	display:block;
	float:left;
	margin-top:5px;
	line-height:normal;
} 

#popupcart_extended .popupcart_buttons {
	border-top:solid 1px #fff;
	padding:10px 0 2px;
	text-align:center;
	overflow:auto;
	margin-bottom: 20px;
}

#popupcart_extended .popupcart_buttons a, #popupcart_extended .popupcart_buttons .button{
	font-size:0.9em;
	line-height:0.5em;
}

#popupcart_extended .popupcart_buttons .button{
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
}

#popupcart_extended .popupcart_buttons :first-child {
	display:block;
	float:left;
}
.rel-set > .image > a img {
	width: 100%;
}

#popupcart_extended .popupcart_buttons :last-child {
	display:block;
	background: #333333;
font-weight: 500;
font-size: 20px;
line-height: 24px;
height: 60px;
text-transform: uppercase;
}

#popupcart_extended .empty {
	padding-top:15px;
	font-weight:700;
	text-align:center;
}

#button-cart2{
	margin-left:15px;
}
.rel-set {
	padding: 0 8px;
	margin-bottom: 20px;
}
.related-prod {
	margin: 0 -6px;
}

#popupcart_extended #related {position:relative;overflow:hidden;margin:0px -24px -18px;padding:0 20px 15px;
max-height: 400px;
overflow: auto;
}
#popupcart_extended #related .related_product{background:none;box-shadow: 0 0 0;margin:0;}
#popupcart_extended #related .heading{font-size: 26px;
line-height: 32px;
text-align: center;
text-transform: uppercase;}
#popupcart_extended .owl-wrapper-outer, #popupcart_extended .owl-wrapper {padding:0;margin:0;background:transparent;border:none;box-shadow: 0 0 0;}
#popupcart_extended #related .owl-controls {height:auto;}
#popupcart_extended #related .owl-buttons {position:absolute;top:-42px;right:5px;}
#popupcart_extended #related .owl-buttons > div {position:relative;display:inline-block;left:auto;right:auto;width:20px;text-align:center;padding:0px 0 0 1px;margin:0;line-height:1.2em;font-size:1.1em;font-weight:400;text-shadow:0 1px 0 #fff;color:#888;border:solid 1px #ccc;background:#eee;background: linear-gradient(to bottom, #eee 0%, #ddd 100%);border-radius:4px;opacity:1;}
#popupcart_extended #related .owl-buttons > div:hover{background:#eee;}
#popupcart_extended #related .owl-buttons > div:active {box-shadow:inset 0 1px #ccc;background:#ddd;background: linear-gradient(to bottom, #ddd 0%, #eee 100%);}
#popupcart_extended #related .owl-buttons > div + div {margin:0 0 0 10px}
#popupcart_extended #related .owl-pagination {position:absolute;top:-38px;right:80px;	font-size:0.8em;display:none;}
#popupcart_extended #related .owl-pagination > div {display:inline-block;margin:0 0 0 8px;padding:0 4px;border-radius:100%;color:#888;}
#popupcart_extended #related .owl-pagination > div:hover {background:#ddd;}
#popupcart_extended #related .owl-pagination > div.active {background:#ddd;}
#popupcart_extended #related .owl-item {}
#popupcart_extended #related .owl-item + .owl-item {}
#popupcart_extended #related .owl-item > div {margin:0 5px;padding:10px;border:solid 1px #ddd;border-radius:4px;}
#popupcart_extended #related .owl-item > div > div {border:solid 0px;display:inline-block;vertical-align:top;}
#popupcart_extended #related .owl-item > div > div + div {margin:0px 0px 0 0;width:163px;}
#popupcart_extended #related .image {margin: 0 !important;}
#popupcart_extended #related .name {min-height:42px;font-size: 14px;
line-height: 17px;
margin-bottom: 15px;
}
.options-category .form-group {
	margin-bottom: 10px;
}
#popupcart_extended #related .name a{color: #333333;}
#popupcart_extended #related .price {font-weight: 500;
font-size: 22px;
line-height: 27px;
margin-bottom: 8px;
color:#333;}
#popupcart_extended #related .price .price-old{text-decoration:line-through;color:#f00; display: none;}
#popupcart_extended #related .cart {margin:0;}
#popupcart_extended #related .cart .button {line-height: 30px;
text-transform: uppercase;
margin: -1px 0 0;
padding: 3px 14px 4px;
height: 35px;
font-size: 14px;
}

@media (max-width:650px){
	#popupcart_extended  {width:95%;}
	#popupcart_extended .cont.button {display:none}
	#popupcart_extended .popupcart_info .name {padding-left:5px !important;}
	#popupcart_extended .popupcart_info .quantity {width:60px;min-width:auto;padding:0 5px;}
	#popupcart_extended .popupcart_info .quantity {width:50px;min-width:auto;padding:0 5px;}
	#popupcart_extended .popupcart_info .quantity input {border-radius:3px !important;}
	#popupcart_extended #related {
		margin: 0;
		padding: 0;
		overflow: none;
		overflow: initial;
	}
	#popupcart_extended #related .heading {
		font-size: 18px;
line-height: 22px;
padding-bottom: 7px;
margin-bottom: 12px;
	}
	#popupcart_extended #related .name a {
		 font-size: 14px;
    font-weight: 400;
    line-height: 16px;
	}
		#popupcart_extended #related .name {
		min-height: 35px;
		margin-bottom: 10px;
		}
		#popupcart_extended #related .price {
			font-size: 18px;
			margin-bottom: 12px;
			font-size: 22px;
		}
		#pop-up-product .new-select__list {
			width: 98px;
		}
#popupcart_extended .popupcart_info .price > .price-old {
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 3px;
}
}

@media (max-width:500px){
	#popupcart_extended .popupcart_info .quantity {width:60px;min-width:auto;padding:0 5px;}
}

@media (max-width:400px){
	#popupcart_extended .popupcart_info .quantity {
    width: 60px;
    min-width: auto;
    margin-top: 0;
}
}